/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/


caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/


#mediagility_here a {
text-decoration: none;
color: transparent;
margin-left:-140px;
position:absolute;
width:150px;
height:40px;

}

#mediagility_here {width:200px;
margin:0 auto;}


#mediagility_here a:hover {
width:100%;
}



#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.slider-wrapper { 
	width: 100%; 
	margin: 40px auto 0; 
	height:auto;
	clear:both;
	margin-top:20px; /* change to 50px after banner is removed  - edited KC */

}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}